Subject: Logging question

From: Phil Poole <[email-masked]>
Date: Fri, 25 Aug 1995 23:42:11 -0400 (EDT)

Hello All, I'm new here
 
 I've just build Wu 2.4 for Solaris 2.3 and I configured the log file
 in /src/pathnames.h to be /var/adm/xfer.log
 
 The file exists and has the following permissions: 644
 The ftpaccess file has the following define:
 
 log commands anonymous,real
 log transfers anonymous,real inbound,outbound
 
 but the transfers are not being logged into the file.
 
 The daemon is running with the -l flag and the -a flag -t and -T
 
 Any help would be appreciated.
 
Thanks.
 
-- 
       Phil Poole	| SUN Unix Administrator
     [email-masked]	| Frederick Biomedical SuperComputing Center
      (301) 846-5721	| Frederick MD, 21702